Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452327 - maniadrive needs rebuild against new php-embedded
Summary: maniadrive needs rebuild against new php-embedded
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: maniadrive
Version: 9
Hardware: All
OS: Linux
high
low
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-20 23:26 UTC by Christopher Stone
Modified: 2008-06-22 20:43 UTC (History)
0 users

Fixed In Version: 1.2-9.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-22 20:43:19 UTC


Attachments (Terms of Use)

Description Christopher Stone 2008-06-20 23:26:42 UTC
Description of problem:
Error: Missing Dependency: libphp5-5.2.5.so()(64bit) is needed by package
maniadrive-1.2-8.fc9.x86_64 (installed)
Error: Missing Dependency: libphp5-5.2.5.so()(64bit) is needed by package
raydium-1.2-8.fc9.x86_64 (installed)
Error: Missing Dependency: libphp5-5.2.5.so()(64bit) is needed by package
maniadrive-track-editor-1.2-8.fc9.x86_64 (installed)

Version-Release number of selected component (if applicable):
1.2-8

How reproducible:
yum update

Comment 1 Fedora Update System 2008-06-21 17:28:31 UTC
maniadrive-1.2-9.fc9 has been submitted as an update for Fedora 9

Comment 2 Hans de Goede 2008-06-21 17:29:28 UTC
Thanks for reporting this, an update fixing this is on its way.


Comment 3 Fedora Update System 2008-06-22 20:43:17 UTC
maniadrive-1.2-9.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.